res_lib_quorum_model_gettype Struct Reference

`#include <ipc_quorum.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_uint32_t quorum_type | __attribute__ ((aligned(8)))

## Detailed Description

Definition at line 137 of file ipc_quorum.h.

## Member Function Documentation

## __attribute__() [1/2]

struct qb_ipc_response_header header res_lib_quorum_model_gettype::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/2]

mar_uint32_t quorum_type res_lib_quorum_model_gettype::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_quorum.h